import React from "react";
export declare const Section: import("styled-components").StyledComponent<"section", import("styled-components").DefaultTheme, {}, never>;
export declare const GrowingDiv: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export interface RowContainerProps {
    align?: string;
}
export declare const RowContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, RowContainerProps, never>;
export declare const FiftyFifty: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, RowContainerProps, never>;
export declare const MainContentContainer: import("styled-components").StyledComponent<"section", import("styled-components").DefaultTheme, {}, never>;
export declare const MainContent: React.FC;
